Image Level - Application Support

  • This product is deprecated for AIX and Linux. New installations of the Image Level Agent are no longer supported in V10, but the agent will continue to function normally. Upgrade to the latest service pack in V10 is supported. You cannot use your installed version of the Image Level Agent to perform backups in the next version of SnapProtect.
  • This functionality is now available using Block-Level Backup. We recommend that you begin backing up data by using the block-level backup method instead of using the Image Level Agent as soon as you are able to. No new license is required for Block-Level Backup. For more information, see Block-Level Backup.

See Deprecated Features, Products, and Platforms for comprehensive information on deprecated products.

The following table lists the operating systems and applications supported by Image Level.

Operating System
 
Application
Exchange 2000 Exchange 2003 Exchange 2007 SQL 2005 Oracle 9.2 Oracle 10g
Windows

Windows XP Professional

           

Windows 2000

        X X

Windows Server 2003 32-bit Edition

        X X

Windows Server 2003 64-bit Edition -Itanium

           

Windows Server 2003 64-bit Edition - x64

           

Windows Vista

           
Unix

AIX

        X X

Red Hat Linux

        X X

SuSE Linux

        X X

Solaris

        X X